Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1271874 - docker-compose-1.5.2 is available
Summary: docker-compose-1.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docker-compose
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Hampton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1271017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-15 00:11 UTC by Upstream Release Monitoring
Modified: 2016-01-10 19:25 UTC (History)
2 users (show)

Fixed In Version: docker-compose-1.5.2-2.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-10 19:25:02 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.5.0rc1 (#1271874) (1.06 KB, patch)
2015-10-15 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.0rc3 (#1271874) (1.06 KB, patch)
2015-10-31 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.1 (#1271874) (1.05 KB, patch)
2015-11-13 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.2 (#1271874) (1.05 KB, patch)
2015-12-04 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-15 00:11:02 UTC
Latest upstream release: 1.5.0rc1
Current version/release in rawhide: 1.4.2-1.fc24
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-15 00:11:10 UTC
Created attachment 1083050 [details]
[patch] Update to 1.5.0rc1 (#1271874)

Comment 2 Upstream Release Monitoring 2015-10-15 00:13:55 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450363

Comment 3 Upstream Release Monitoring 2015-10-31 00:11:23 UTC
Latest upstream release: 1.5.0rc3
Current version/release in rawhide: 1.4.2-1.fc24
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-31 00:11:30 UTC
Created attachment 1088067 [details]
[patch] Update to 1.5.0rc3 (#1271874)

Comment 5 Upstream Release Monitoring 2015-10-31 00:26:20 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645279

Comment 6 Upstream Release Monitoring 2015-11-13 00:16:19 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.4.2-1.fc24
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-11-13 00:16:28 UTC
Created attachment 1093499 [details]
[patch] Update to 1.5.1 (#1271874)

Comment 8 Upstream Release Monitoring 2015-11-13 00:48:27 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11809023

Comment 9 Upstream Release Monitoring 2015-12-04 12:10:40 UTC
Latest upstream release: 1.5.2
Current version/release in rawhide: 1.4.2-1.fc24
URL: https://github.com/docker/compose

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-12-04 12:10:49 UTC
Created attachment 1102247 [details]
[patch] Update to 1.5.2 (#1271874)

Comment 11 Upstream Release Monitoring 2015-12-04 12:14:26 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12051963

Comment 12 Upstream Release Monitoring 2015-12-30 01:26:39 UTC
error's docker-compose-1.5.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707943

Comment 13 Fedora Update System 2015-12-30 01:37:51 UTC
docker-compose-1.5.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1c85ce18ce

Comment 14 Fedora Update System 2016-01-02 18:52:21 UTC
docker-compose-1.5.2-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1c85ce18ce

Comment 15 Fedora Update System 2016-01-10 19:25:00 UTC
docker-compose-1.5.2-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.